 <!DOCTYPE html>
 <html>
     <head>
         <title>About Us | AR Store</title>
              <!-- Load external CSS styles -->
        <link rel="stylesheet" href="styles.css">
        <!-- Latest compiled and minified CSS -->
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css">

<!-- jQuery library -->
<script src="https://cdn.jsdelivr.net/npm/jquery@3.6.3/dist/jquery.slim.min.js"></script>

<!-- Popper JS -->
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"></script>

<!-- Latest compiled JavaScript -->
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"></script>
<link href='https://fonts.googleapis.com/css?family=Sofia' rel='stylesheet'>
<style>
  body{
    text-align:center;
  }
  h1{
    border:2px solid black;
  }
  </style>
         </head>
         <Body>
                   <nav class="navbar navbar-expand-sm bg-dark navbar-dark">
   <a class="navbar-brand" href="#">
    <img src="/arstorelogo.GIF" alt="Logo" style="width:40px;">
  </a>
  <!-- Links -->
  <ul class="navbar-nav">
    <li class="nav-item ">
      <a class="nav-link" href="/index.html">AR Store</a>
    </li>
    <li class="nav-item ">
      <a class="nav-link" href="/order.html">Order</a>
    </li>
    <li class="nav-item active">
      <a class="nav-link" href="/about.html">About</a>
    </li>
  </ul>

</nav>
<h1>About Us</h1>
<p style="border:2px solid black">Powered By Aswin and Rochan. This store is for use in the Millard North MIddle School Only. We can't guarantee that the items will be there as listed. If the item is out of stock an alternative item will be listed. If u want to be part of this store and work with us plx contant 531-213-9882.If u get hired ur payments depend on how good u work. the base salary is 2.00 per day is u work on those days u get payied at the end of the day. just so you know where are not hiring at the moment but we will be hiring soon If you have any questions pls contact 531-213-9882
          </p>
          <h1>FAQ</h1>
          <button data-toggle="collapse" data-target="#q1" class="form-control">Is this only for use with school at NMS</button><div id="q1" class="collapse">Yes, it is for Millard North Middle School Use only</div>
          <button type="btn" data-toggle="collapse" data-target="#q2" class="form-control">Are We Hiring</button>
          <Div id="q2" class="collapse">No, Not until we get $30 in profits</div>
          <button type"btn" data-toggle="collapse" data-target="#q3" class="form-control">Do the candies actually have good quality</button>
          <div id="q3" class="collapse">Yes, and it also depends on the price listed.</div>
             </body>
     </html>
